@import url('https://fonts.googleapis.com/css?family=Lato:300,400&display=swap');

body {
  	overflow-x: hidden;
	position: relative;
	color: #303030;
	font-family: 'Lato', sans-serif;
}
.def{
	font-size: 16px;
}
.logo-admin{
	margin: 0 auto;
}
#flashMessage{
  background-color: #0073ac !important;
  color: #fff;
  text-align: center
}
.footer-slide{
	width: 100%;
	height: auto;
}
footer{
	background-color: #0073ac;
	color: #fff;
	padding-bottom: 60px;
	padding-top: 60px;

}
.btn-continuar{
	background-color: #0073ac;
	color: #fff;
	width: 100%;
	border: none;
}
.texto-footer{
	background-color: #d9eaf3;
	padding-bottom: 60px;
	padding-top: 60px;
	font-size: 12px;
	margin-top: 60px;
}

.def .navbar-default {
	background-color: #fff;
	border-color: #fff;
	min-height: 180px;
}
.def .navbar-nav>li>a {
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 14px;
	color: black;
	text-transform: uppercase;
}
.def .navbar{
	margin-bottom: 0;
}
.def h1{
	font-size: 70px;
	color: #000;
	font-weight: lighter;
}
.def h1 span{
	color: #ff8b00;
}
.box-vantagens h2{
	font-size: 60px;
	font-weight: lighter;
}
.redes-topo {
	width: 50%;
	float: right;
	text-align: right;
	padding-top: 30px;
	padding-bottom: 30px;
}
.border-top{
	border-top: 1px solid #ccc;
}

.center{
	text-align: center;
}

.btn-laranja{
	font-size: 18px;
	padding: 10px 20px;
	background-color: #ff8b00;
	text-decoration: none;
	color: #fff;
	border: none;
}
.btn-laranja:hover{
	text-decoration: none;
	background-color: #0073ac;
	color: #fff;
}
.box-perguntas{
	padding-bottom: 60px;
	padding-top: 60px;
}
.box-perguntas h1{
	font-size: 64px;
	font-weight: lighter;
}
.pergunta{
	margin-top: 40px;
	margin-bottom: 40px;
}
.pergunta h3{
	font-size: 16px;
	color: #0073ac;
}
header h1{
	font-size: 70px;
	color: #fff !important;
	padding-top: 150px;
	padding-bottom: 30px;
	font-weight: lighter;
}
header{
	background-color: #0073ac;
	background-image: url('../img/bg-header.png');
	background-size: cover;
}
.abra-agora{
	margin-top: 60px;
	padding: 40px;
	background-color: #d9eaf3;
}
.abra-agora h2{
	margin-top: 0;
	padding-top: 0;
}
.abra-agora hr{
	border-top: 1px solid #ff8b00;
}
.abra-agora .form-inline .form-control{
	width: 100% !important;
}
.abra-agora .form-group{
	width: 24.7%;
}
.abra-agora .btn-laranja{
	border-radius: 0;
	font-size: 18px;
	padding: 6px 30px;
}
.box-vantagens img{
	margin-top: 40px;
}
.menu-footer{
	font-size: 14px;
}
.info-contato{
	font-size: 14px;
}
.menu-footer a, .menu-footer a:hover{
	color:#fff;
	text-decoration: none;
}
.menu-footer ul{
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
.menu-footer ul li{
	padding: 3px 0;
}
.menu-footer h3{
	text-transform: uppercase;
}
.logo-footer img{
	width: 100%;
	height: auto;
}
.content{
	padding: 80px 0;
}
footer h4{
	text-transform: uppercase;
}
.meuCadastro h5, .minhaConta h5{
	font-size: 22px;
}
label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 500;
	font-size: 14px;
}
.nav-pills>li>.active {
	background-color: #0073ac;
	color: #fff;
}
.vantagem{
	min-height: 200px;

}
.vantagem img{
	width: 100%;
	height: auto;

}
.vantagem h3{
	color: #0073ac;
	padding: 0;
	margin-top: 45px;
	margin-bottom: 0;
}
.vantagens-registro{
	margin-top: 60px;
}
.box-img-titulo{
	min-height: 90px;
	padding-top: 10px;
}
.box-img-titulo .col-md-3{
	padding-right: 0;
}
.box-vant-titulo{
	font-size: 46px !important;
}
.divider-box{
	margin-top: 100px;
}
.box-formulario {
	margin-top: 80px;
	padding: 40px;
	background-color: #d9eaf3;
	border-radius: 5px;
}
.box-formulario hr{
	border-top: 1px solid #ff8b00;
}
.box-formulario h2{
	font-size: 22px;
	font-style: italic;
	text-align: center;
}
.box-formulario .btn-laranja {
	font-size: 22px;
	padding: 20px;
	background-color: #ff8b00;
	text-decoration: none;
	color: #fff;
	border: none;
	height: auto !important;
}
.title-pedido{
	font-size: 46px;
	font-weight: lighter;
}
.info-form{
	font-size: 13px;
	font-style: italic;
}
.select2-container--default .select2-selection--single {
	background-color: #fff;
	border: 1px solid #aaa;
	border-radius: 4px;
	height: 34px;
	font-size: 14px;
	padding: 3px 12px;
}
.pedido-inicio h3{
	margin-top: 40px;
}
.pedido-inicio .btn-laranja {
	font-size: 18px;
	padding: 5px 20px;
	background-color: #ff8b00;
	text-decoration: none;
	color: #fff;
	border: none;
}
.Loaderview{
	text-align: center;
	display: none;
}
.Loaderview img{
	width: 50px;
	height: auto;

}

#authMessage{
	font-size: 14px;
}
.tab-pane{
	background-color: #eee;
	padding-bottom: 40px;
	padding-top: 40px;
}
.banner-pag{
	text-align: center;
}
.banner-pag img{
	padding-top: 20%;
}
.bandeiraCartao{
	margin-top: 19px;
	margin-left: -29px;
}
.select2-container{
	width: 100% !important;
}
.configuracoes .tab-pane {
    background-color: #eee;
    padding-bottom: 40px;
    padding-top: 40px;
    padding-left: 40px;
    padding-right: 40px;
}

#pagamento-cover{
	background-color: #777;
	opacity: 0.5;
	width: 100%;
	height: 500px;
	position: relative;
	margin-bottom: -500px;
	z-index: 1;
}

input[type=checkbox], input[type=radio] {
	margin: -5px 5px 0 0;
	margin-top: 1px\9;
	line-height: normal;
}
#btn-valida-cupom{
	margin-top: 27px;
	text-align: center;
	cursor: pointer;
}

@media (min-width: 1px) and (max-width: 767px) {
	.box-img-titulo img{
		width: 30%;

	}
	.box-img-titulo{
		text-align: center;
	}
	.box-vant-titulo {
		font-size: 46px !important;
		text-align: center;
	}
	.vantagem h3 {
		color: #0073ac;
		padding: 0;
		margin-top: 15px;
		margin-bottom: 15px;
	}
}
